<?xml version="1.0" encoding="utf-8"?>
<module>
	<information
		type="module"
		version="3.5"
		name="tv"
		pack_server="ru.bitel.bgbilling.modules.tv.server"
		pack_client="ru.bitel.bgbilling.modules.tv.client">
		<vendor>BiTel, Ltd.</vendor>
		<title>TV</title>
		<title lang="ru">Модуль TV</title>
		<description>TV</description>
		<description lang="ru">Модуль TV</description>
	</information>
	<resources>
		<call class="AddSchedulerTasks" param="tv.sc" />
	</resources>
</module>